Upgrade Guide

Upgrading from 2.4 to 3.x

Due to a trademark dispute, the name used in version 2.4 for this package had to be changed. Considering the fact that this will cause big breaking changes, we have decided to make significant changes in the architecture. Unfortunately this also means that we cannot provide an upgrade guide. However you are free to develop your own solution and if possible make it available to the community.

Why don't you do us a favor by leaving a little star on GitHub